LABPLOT2(1)

NOME
labplot2 - un'applicazione di KDE per i grafici interattivi e per l'analisi di dati scientifici.

SINOSSI

labplot2 [Opzioni di LabPlot] [file]

DESCRIZIONE

Labplot è uno strumento per tracciare i grafici e di analisi.

Le sue funzionalità includono il tracciamento di funzioni e di dati in 2D e in 3D, la modifica semplice dei grafici, analisi di dati e funzioni, il supporto per vari fogli di lavoro tramite finestre multiple (MDI) e per file di progetto Labplot.

Nota che LabPlot viene avviato con labplot2.

OPZIONI DI LABPLOT

Per un riassunto delle opzioni generiche esegui labplot2 --help.

--no-splash
    Non mostrare la schermata iniziale.

--presenter
    Avvia in modalità di presentazione.

ARGOMENTI

file
    Un indirizzo del progetto da aprire, normalmente termina con .lml.

    Il file di progetto può essere inoltre compresso, con il nome che termina con .lml.gz, .lml.bz2 o .lml.xz.

VEDI ANCHE
    La documentazione completa è disponibile dal Centro documentazione di KDE. Puoi anche inserire l'URL help:/labplot2 (inserisci anche questo URL in Dolphin, oppure esegui khelpcenter help:/labplot2).
    kf5options(7)
    qt5options(7)
    Ci sono anche ulteriori informazioni su https://labplot.kde.org/

AUTORI

LabPlot2 è stato scritto da
    Stefan Gerlach <stefan.gerlach@uni.kn>,
    Alexander Semke <alexander.semke@web.de>,
    Fábián Kristóf-Szabolcs <f-kristof@hotmail.com>
    e molti altri autori.

Questa pagina di manuale è stata preparata da Helen Faulkner <helen_ml_faulkner@yahoo.co.uk> per il sistema Debian GNU/Linux (ma può essere usata da altri).

Licenza: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTORE

Helen Faulkner <helen_ml_faulkner@yahoo.co.uk>
    LabPlot man page.